The Gnumeric Manual
Prev |  | Next

# ZTEST

## Name

ZTEST --

## Synopsis

    ZTEST(ref,x)

## Description

ZTEST returns the two-tailed probability of a z-test.

@ref is the data set and @x is the value to be tested.

If @ref contains less than two data items ZTEST returns #DIV/0! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

ZTEST(A1:A5,20) equals 0.254717826.

## See also

CONFIDENCE, NORMDIST, NORMINV, NORMSDIST, NORMSINV, STANDARDIZE.

Prev | Home | Next
YIELDMAT | Up | GNU Free Documentation License